Gnome2::VFS::FileInfo(3)

NAME
Gnome2::VFS::FileInfo

METHODS

  fileinfo = Gnome2::VFS::FileInfo->new ($hash_ref)

•   $hash_ref (scalar)

Creates a new GnomeVFSFileInfo object from hash_ref for use with Gnome2::VFS::FileInfo::matches, for example. Normally, you can always directly use a hash reference if you're asked for a GnomeVFSFileInfo.

  boolean = $a->matches ($b)

•   $b (Gnome2::VFS::FileInfo)

  string = $info->get_mime_type

SEE ALSO
Gnome2::VFS

COPYRIGHT
Copyright (C) 2003-2007, 2013 by the gtk2-perl team.

This software is licensed under the LGPL. See Gnome2::VFS for a full notice.